Subject: [xmpp] XMPP over WebSocket

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 31 Oct 2012 16:47:29 -0600

At the XMPP Summit last week, we talked a bit about XMPP and the web,
including the I-D that Jack Moffitt has worked on for XMPP over WebSocket:

https://datatracker.ietf.org/doc/draft-moffitt-xmpp-over-websocket/

Jack said he thinks it is ready to move forward, and I agreed to
shepherd it. I then pinged the HYBI WG and XMPP WG chairs, who
appeared to agree that it would be good to discuss the spec on the
XMPP WG list and eventually seek cross-WG review from the HYBI folks.
Does anyone here have feedback on the spec? I know that several teams
have implemented it, so if you want to see it move forward to RFC then
please review it and send comments to the [email-masked] list.

Thanks!

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/